#leftFilter {
    margin-top: 10px;
}

.icon-square-unchecked:before {
    content: url(/Data/EditorFiles/designs/icons/unchecked.svg);
}

#leftFilter label,
#leftFilter i {
    cursor: pointer;
}

.icon-square-checked:before {
    content: url(/Data/EditorFiles/designs/icons/checked.svg);
}

.VideoBanner iframe {
    box-shadow: 0 0 18px rgb(249 16 60 / 93%);
}


/*
.VideoBanner .swiper-button-next:after,
.VideoBanner .swiper-button-prev:after {
    filter: invert(7%) sepia(96%) saturate(3870%) hue-rotate(339deg) brightness(123%) contrast(99%);
}*/

.VideoBanner .swiper-button-next:after,
.VideoBanner .swiper-rtl .swiper-button-prev:after {
    content: url(/Data/EditorFiles/designs/icons/VideoNext.svg) !important;
    line-height: 0 !important;
}

.VideoBanner .swiper-rtl.swiper-button-next:after,
.VideoBanner .swiper-button-prev:after {
    content: url(/Data/EditorFiles/designs/icons/videoPrev.svg) !important;
    line-height: 0 !important;
}

.block-title,
div+#campaign-products .block-title {
    line-height: 35px;
    font-size: 20px;
    color: #393939;
}

.row.filter-wrap {
    border: 1px solid #b6b6b6;
    border-radius: 4px;
    overflow: hidden;
}

.row.filter-wrap .filter-wrap {
    border-top: 1px solid #dfdfdf;
}

.searchBar {
    padding-left: 8px;
}

.VideoBanner {
    background-color: #900b26;
}

.VideoBanner a {
    color: #ffffff;
    font-size: 19px;
    font-weight: 400;
    text-align: center;
}

.VideoTitle {
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
    min-width: 210px;
    margin: 10px 0;
}

.onu-cikan-kat .swiper-button-next:not(.ustBannerBg .swiper-button-next),
.onu-cikan-kat .swiper-button-prev:not(.ustBannerBg .swiper-button-prev) {
    top: 54%;
}

.videobar {
    height: 2px;
    background-color: white;
    margin-top: 10px;
}

.DesktopYazarlarimiz>div,
#blog:not(.blogs) {
    border: 2px solid #900b26;
    box-sizing: border-box;
    height: 100%;
}

.ikiBanner2 a {
    display: flex;
    align-items: stretch;
    background-color: #f8f8f8;
    position: relative;
}

.blogTitle {
    padding-top: 64px !important;
    font-weight: bold;
    color: black !important;
    font-size: 26px !important;
    font-style: inherit !important;
}

.inceleBtn {
    color: #ffffff;
    font-size: clamp(12px, 1vw, 16px);
    font-weight: 400;
    text-transform: uppercase;
    background-color: #900b26;
    width: 106px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 33px;
    margin: 10px;
    z-index: 2;
}

.ikiBanners h5 {
    color: #900b26;
    font-size: clamp(15px, 1.5vw, 30px);
    font-weight: 800;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 13px 0;
}

.ikiBanners a {
    border: 2px solid #900b26;
    font-size: 0;
    box-sizing: border-box;
}

.ikiBanners .ikiBanner2 a {
    border-color: #8f8f8f;
    height: 100%;
}

.ikiBanner2 {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.readMoreBlog {
    color: #f0740f;
    font-size: 12px;
    font-weight: bold;
    float: right;
    text-align: right;
    padding: 7px;
}

.blogs .block-title {
    margin: 0;
    color: #b51414;
    font-size: 16px;
    font-weight: 700;
}

#blog .blogInfo {
    color: #262626;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding: 0%;
    height: 62px;
}

.YazarName,
.blog-title {
    color: #f0740f;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
}

.YazarInfo {
    color: #3d3d3d;
    font-size: clamp(11px, 1vw, 14px);
    font-weight: 600;
    padding-top: 6px;
}

.DevamiBtn {
    background-color: #900b26;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 20px;
    width: 50px;
}

.YazarBlokTitle,
#blog .block-title {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    background-color: #900b26;
    text-transform: uppercase;
}

.onu-cikan-kat span {
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: normal;
}

.onu-cikan-kat {
    padding-bottom: 70px;
    padding-top: 20px;
}

#campaign-products .block-title {
    margin-top: 0;
}

#pageHeader {
    background: none;
}

.pageTitle {
    line-height: 60px;
    font-size: 17px;
    color: #545454;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #ECECEC;
}

.pageTitle.small-title {
    line-height: 35px;
}

:not(#pageHeader)>.pageTitle>span {
    font-size: 13px;
    margin-top: -35px;
}

#pageHeader .pageTitle {
    position: relative;
    border-bottom: 0;
}

#pageHeader .pageTitle:before {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 60px;
    color: inherit;
    content: '\e81d';
    font-size: 13px;
    font-family: 'tsoft';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-variant: normal;
    text-align: center;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
}

[dir="rtl"] #pageHeader .pageTitle:before {
    content: '\e81c';
    left: 0;
    right: auto;
}

#pageOrder .pageTitle:last-child,
#pageOrder .pageTitle.passed {
    border-right: 0;
}

.pageTitle.passed:first-child {
    border-left: 0;
}

#pageHeader .pageTitle:last-of-type:before {
    content: '';
}

.pageTitle>.row {
    text-align: center;
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 1px solid #cdcdcd;
}

#pageHeader .pageTitle>.row {
    border-bottom: 0;
}

.pageTitle.flexTitle {
    height: auto;
    line-height: normal;
}

.pageTitle.flexTitle>.row {
    border-bottom: 0;
}

.pageTitle.flexTitle small {
    font-size: 12px;
    text-transform: none;
    display: block;
    margin-top: 4px;
}

.col-title {
    color: #262626;
    font-size: 14px;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    line-height: normal;
    align-items: center;
    border-radius: 3px;
    text-transform: capitalize;
}

.col-title i:before {
    line-height: 40px;
}

#leftFilter>.col-title {
    display: none;
}

.col-title .btn {
    height: auto;
    line-height: 20px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.catMenu a {
    padding-top: 10px;
}

.col-text {
    line-height: 17px;
    font-weight: 600;
    padding-left: 7px;
    color: #231f20;
    font-size: 13px;
    box-sizing: border-box;
}

#filterWrapper .col-text:hover {
    color: #900b26;
}

[dir="rtl"] .col-text {
    direction: rtl;
    text-align: right;
}

#question {
    min-height: 19px;
    padding-left: 31px;
    background: url(question.png) no-repeat 0 center;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

[dir="rtl"] #question {
    padding-right: 31px;
    padding-left: 0;
    background: url(question.png) no-repeat right center;
}

.currency {
    padding-top: 5px;
    padding-bottom: 5px;
}

.currency:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}


/*.currency *{
        line-height:16px;
        font-size:12px;
        text-align:center;
}*/


/* unique css */

#BlokAra>.row {
    position: relative;
}

.filter-title:not(.hidden) .icon-plus {
    display: none;
}

.filter-title.hidden .icon-minus {
    display: none;
}


/* unique css */

@media screen and (max-width: 768px) {
    .block-title>span,
    div+#campaign-products .block-title>span {
        display: block;
        width: 100%;
    }
       #interactive {
        margin-bottom: 20px
    }
    .onu-cikan-kat {
        padding-bottom: 25px;
    }
    .DesktopYazarlarimiz,
    .DesktopYazarlarimiz+div {
        padding-left: 0;
        padding-right: 0;
    }
    .block-title .compare,
    div+#campaign-products .block-title .compare {
        position: static;
        margin-top: 10px;
        float: right;
    }
    [dir="rtl"] .col-title .btn:after {
        right: auto;
        left: 0;
        background-position: 10px center;
    }
    #leftFilter {
        position: relative;
        padding-top: 10px;
        padding-bottom: 10px;
        background: #fff;
        border: 1px solid #e5e5e5;
    }
    #leftFilter>.col-title {
        display: block;
    }
    .col-title+div {
        display: none;
    }
    #leftFilter .col-title+div {
        width: 100%;
    }
    #leftFilter>.col-title+div {
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }
    #filterMobileBtn {
        line-height: 30px;
        font-size: 15px;
    }
    [dir="rtl"] #filterMobileBtn {
        padding-right: 20px;
        padding-left: 10px;
        background-position: right center;
    }
    #filterMobileBtn.active {
        color: #900b26;
    }
    [dir="rtl"] #filterMobileBtn.active {
        background-position: right center;
    }
    #filterMobileBtn:after,
    #filterSortBtn:after {
        content: '';
        float: right;
        width: 9px;
        height: 15px;
    }
    [dir="rtl"] #filterMobileBtn:after,
    [dir="rtl"] #filterSortBtn:after {
        float: left;
    }
    #filterWrapper {
        display: none;
        margin-top: 10px;
    }
    #filterPanel {
        padding: 0 10px;
        box-sizing: border-box;
    }
    #filterPanel>.row.mb>.box.box-border {
        padding: 0;
        border-bottom: 0;
    }
    #filterPanel>.row.mb:last-child>.box.box-border {
        border-bottom: 1px solid #ececec;
    }
    #filterPanel>.row.mb .col-title {
        font-size: 14px;
        margin-bottom: 10px;
    }
    #filterPanel>.row.mb .col-title.active {
        color: #e34d0b;
    }
    #filterPanel>.row.mb .col-title+div {
        border-top: 0;
    }
    #filterPanel .col-text {
        line-height: 25px;
        font-size: 11px;
    }
    #filterPanel .col-text .input-wrap {
        width: 14px;
        height: 25px;
    }
    #filterPanel .box.p-bottom.col-12 {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .priceWrap {
        float: right;
        padding-left: 20px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
    }
    .priceWrap span {
        float: left;
        width: 100%;
        text-align: left;
        font-weight: 600;
        line-height: 14px;
        font-size: 11px;
    }
    .priceWrap span:nth-child(2) {
        display: none;
    }
    #priceSlider {
        width: auto;
    }
    #slider-range {
        margin-bottom: 6px;
    }
    #filterSortBtn {
        line-height: 30px;
        font-size: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #filterSortBtn.active {
        color: #900b26;
    }
    [dir="rtl"] #filterSortBtn.active {
        background-position: right center;
    }
    #filterSort {
        display: none;
        width: calc(100% - 20px);
        margin: 10px;
        border: 1px solid #e5e5e5;
        box-sizing: border-box;
    }
    #filterSort .filter-box {
        padding-top: 0;
        padding-bottom: 0;
    }
    #filterSort .filter-box.comparisonWrap {
        border-right: 0;
    }
}

@media screen and (max-width: 540px) {
    #pageHeader .pageTitle {
        display: none;
    }
    #pageHeader .pageTitle.passed {
        display: block;
    }
    #pageHeader .pageTitle>.row {
        font-size: 16px;
        margin-top: 0;
    }
    #leftFilter,
    #filterSortBtn {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    #filterMobileBtn,
    #filterSortBtn {
        font-size: 14px;
    }
    #filterPanel>.row.mb .col-title {
        font-size: 13px;
    }
}